@charset "UTF-8";
.legacy{
  /* ****************************************************************************
  　目次
  -------------------------------------------------------------------------------
  　01. reset
  　02. fonts
  　03. BaseSet

  /* /////////////////////////////////////////////////////////////////////////// reset */
  /*
    TODO remove settings on BODY since we can't namespace it.
  */
  /*
    TODO test putting a class on HEAD.
      - Fails on FF.
  */
  div,
  dl,
  dt,
  dd,
  ul,
  ol,
  li,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  pre,
  code,
  form,
  fieldset,
  legend,
  input,
  textarea,
  p,
  blockquote,
  th,
  td {
    margin: 0;
    padding: 0;
  }

  table {
    border-collapse: collapse;
    border-spacing: 0;
  }

  fieldset,
  img {
    border: 0;
  }

  /*
    TODO think about hanlding inheritence differently, maybe letting IE6 fail a bit...
  */
  address,
  caption,
  cite,
  code,
  dfn,
  em,
  strong,
  th,
  var {
    font-style: normal;
    font-weight: normal;
  }

  /*
    TODO Figure out where this list-style rule is best set. Hedger has a request to investigate.
  */
  li {
    list-style: none;
  }

  caption,
  th {
    text-align: left;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-size: 100%;
    font-weight: normal;
  }

  q:before,
  q:after {
    content: "";
  }

  abbr,
  acronym {
    border: 0;
    font-variant: normal;
  }

  /* to preserve line-height and selector appearance */
  sup {
    vertical-align: text-top;
  }

  sub {
    vertical-align: text-bottom;
  }

  input,
  textarea,
  select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
  }

  /*to enable resizing for IE*/
  input,
  textarea,
  select {
    *font-size: 100%;
  }

  /*because legend doesn't inherit in IE */
  legend {
    color: #000;
  }

  /* /////////////////////////////////////////////////////////////////////////// fonts */
  /*
  Copyright (c) 2010, Yahoo! Inc. All rights reserved.
  Code licensed under the BSD License:
  http://developer.yahoo.com/yui/license.html
  version: 3.2.0
  build: 2676
  */
  /**
  * Percents could work for IE, but for backCompat purposes, we are using keywords.
  * x-small is for IE6/7 quirks mode.
  */
  /* body {
    font: 13px/1.231 arial, helvetica, clean, sans-serif;
    *font-size: small;
    *font: x-small;
  } */

  /* body {
    font-family: "Lucida Grande", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  } */

  /* * html body {
    font-family: "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
  } */

  /* *:first-child + html body {
    font-family: "メイリオ", "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
  } */

  /**
  * Nudge down to get to 13px equivalent for these form elements
  */
  /* select,
  input,
  button,
  textarea {
    font: 99% "ＭＳ Ｐゴシック", arial, helvetica, clean, sans-serif;
  } */

  /**
  * To help tables remember to inherit
  */
  table {
    font-size: inherit;
    font: 100%;
  }

  /**
  * Bump up IE to get to 13px equivalent for these fixed-width elements
  */
  pre,
  code,
  kbd,
  samp,
  tt {
    font-family: monospace;
    *font-size: 108%;
    line-height: 100%;
  }

  /* /////////////////////////////////////////////////////////////////////////// BaseSet */
  /* html {
    overflow-y: scroll;
  } */

  /* * html body {
    width: expression(document.body.clientWidth < 962? "960px" : "auto");
  } */

  /* ///////////////////////////////////////// anchor */
  a {
    color: #1d3886;
    text-decoration: none;
  }

  a:visited {
    color: #1d3886;
    text-decoration: none;
  }

  a:hover {
    color: #1d3886;
    min-height: 1em; /* Mac Firefox */
    text-decoration: underline;
  }

  /*Win Firefox用*/
  :focus {
    -moz-outline-style: none;
  }

  /*Mac Firefox用*/
  a {
    outline: none;
  }

  /* ///////////////////////////////////////// fontsize */
  /* p, li, dt, dd, th, td, input, textarea, select, h1, h2, h3, h4, h5, h6 {
    font-size: 93%;
  } */

  .text10 {font-size: 1.0rem;}
  .text11 {font-size: 1.1rem;}
  .text12 {font-size: 1.2rem;}
  .text13 {font-size: 1.3rem;}
  .text14 {font-size: 1.4rem;}
  .text15 {font-size: 1.5rem;}
  .text16 {font-size: 1.6rem;}
  .text17 {font-size: 1.7rem;}
  .text18 {font-size: 1.8rem;}
  .text19 {font-size: 1.9rem;}
  .text20 {font-size: 2.0rem;}
  .text21 {font-size: 2.1rem;}
  .text22 {font-size: 2.2rem;}
  .text23 {font-size: 2.3rem;}
  .text24 {font-size: 2.4rem;}
  .text25 {font-size: 2.5rem;}
  .text26 {font-size: 2.6rem;}

  div#main p,
  div#main li,
  div#main dt,
  div#main dd,
  div#main th,
  div#main td {
    line-height: 1.5;
  }

  div#mainAll p,
  div#mainAll li,
  div#mainAll dt,
  div#mainAll dd,
  div#mainAll th,
  div#mainAll td {
    line-height: 1.5;
  }

  /* ///////////////////////////////////////// image */
  img {
    vertical-align: bottom;
    line-height: 1;
  }

  table th img,
  table td img {
    vertical-align: middle;
  }

  /* ///////////////////////////////////////// ClearFix */
  .clear {
    clear: both;
  }

  /* modern browsers */
  .clearfix:after,
  .fBox:after,
  div#contents:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  /* IE7 */
  .clearfix,
  .fBox,
  div#contents {
    display: inline-block;
  }

  /* legacy IE */
  * html .clearfix,
  * html .fBox,
  * html div#contents {
    height: 1%;
  }

  .clearfix,
  .fBox,
  div#contents {
    display: block;
  }

  /* /////////////////////////////////////////////////////////////////////////// float style */
  .fr {
    float: right;
  }

  .fl {
    float: left;
  }

  ul.fBox li {
    float: left;
    display: inline;
  }

  /* /////////////////////////////////////////////////////////////////////////// font style */
  .importantRed,
  ul.importantRed li {
    color: #d53a10 !important;
  }

  .txtBold {
    font-weight: bold;
  }

  p.txtSmall,
  dl.txtSmall dt,
  dl.txtSmall dd,
  span.txtSmall,
  ul.txtSmall li,
  ol.txtSmall li,
  div.txtSmall p {
    font-size: 85% !important;
  }

  ul.inner li,
  td.inner {
    font-size: 100% !important;
  }

  /* /////////////////////////////////////////////////////////////////////////// margin style */
  .mt0 {margin-top: 0 !important;}
  .mt5 {margin-top: 5px !important;}
  .mt10 {margin-top: 10px !important;}
  .mt15 {margin-top: 15px !important;}
  .mt20 {margin-top: 20px !important;}
  .mt25 {margin-top: 25px !important;}
  .mt30 {margin-top: 30px !important;}
  .mt40 {margin-top: 40px !important;}
  .mt50 {margin-top: 50px !important;}
  .mb0 {margin-bottom: 0 !important;}
  .mb5 {margin-bottom: 5px !important;}
  .mb10 {margin-bottom: 10px !important;}
  .mb15 {margin-bottom: 15px !important;}
  .mb20 {margin-bottom: 20px !important;}
  .mb25 {margin-bottom: 25px !important;}
  .mb30 {margin-bottom: 30px !important;}
  .mr5 {margin-right: 5px !important;}
  .mr10 {margin-right: 10px !important;}
  .mr15 {margin-right: 15px !important;}
  .mr20 {margin-right: 20px !important;}
  .ml10 {margin-left: 10px !important;}
  .ml15 {margin-left: 15px !important;}
  .ml20 {margin-left: 20px !important;}
  .ml30 {margin-left: 30px !important;}

  /* /////////////////////////////////////////////////////////////////////////// label style */
  input,
  textarea {
    vertical-align: middle;
    outline: 0px none #fff;
  }

  /* /////////////////////////////////////////////////////////////////////////// position */
  .alignRight {
    text-align: right !important;
  }

  .alignRightMr {
    text-align: right !important;
    margin-right: 40px;
  }

  .alignCenter,
  table.alignCenter th,
  table.alignCenter td,
  table.centerTh th {
    text-align: center !important;
  }

  .alignLeft {
    text-align: left !important;
  }

  /* /////////////////////////////////////////////////////////////////////////// text */
  /* テキスト装飾 */
  .txt-red {
    color: #cc1800 !important;
  }

  .txt-bold {
    font-weight: bold !important;
  }

  .text-size11 {
    font-size: 11px !important;
  }


  /** display */
  .block {
    display: block;
  }
  
  .sp-item {
    display: none;
  }
  
  .pc-block {
    display: block;
  }
  
  @media screen and (max-width: 767px) {
    .sp-item {
      display: block;
    }
  
    .pc-item {
      display: none !important;
    }
  
    .pc-block {
      display: inline;
    }
  
    .sp-block {
      display: block;
    }
  
    .sp-pdg {
      padding-left: 20px;
      padding-right: 20px;
    }
  }

}/** #legacy */